<!DOCTYPE html>
<html>
<head>
<title>Movimiento Parabolico</title>
</head>
    <script src="funciones.js"></script>
<body>


    <label>Velocidad inicial "Vo": </label> <input type="text" id="Vo"/><br> <br>
    <label>Angulo inicial "Wo" (Grados): </label> <input type="text" id="Wo"/><br> <br>  
    <input type="button"  value="SIMULADOR" onclick="simular();"/><br><br>  
    <canvas id="miLienzo"></canvas>
    <script>
        inicializar();
    </script>
</body>
</html>
